Bug 517565 - build KVM modules for kernel-debug too
Summary: build KVM modules for kernel-debug too
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Eduardo Habkost
QA Contact: Lawrence Lim
URL:
Whiteboard:
Depends On:
Blocks: Rhel5KvmTier2
TreeView+ depends on / blocked
 
Reported: 2009-08-14 17:40 UTC by Eduardo Habkost
Modified: 2014-03-26 01:00 UTC (History)
6 users (show)

Fixed In Version: kvm-83-205.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-13 23:11:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0028 normal SHIPPED_LIVE Low: kvm security and bug fix update 2011-01-13 11:03:39 UTC

Description Eduardo Habkost 2009-08-14 17:40:17 UTC
kmod-kvm includes modules only for the default kernel variant, and not for kernel-debug, so it is not possible to test the KVM modules if running kernel-debug.

Comment 10 Chao Yang 2010-11-15 02:05:39 UTC
according to comment 9,change issue status to VERIFIED.

Comment 13 errata-xmlrpc 2011-01-13 23:11:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0028.html


Note You need to log in before you can comment on or make changes to this bug.